Home | News | Download | Packages | Forum | Wiki | Github

[SOLVED] Libopenshot-0.1.2_5: broken, unresolvable shlib `libruby.so.2.3'


#1

For the past few days, when I try to run ‘xbps-install -Su’, I get this:

[*] Updating `https://repo.voidlinux.eu/current/x86_64-repodata' ...
x86_64-repodata: 1213KB [avg rate: 542KB/s]
libopenshot-0.1.2_5: broken, unresolvable shlib `libruby.so.2.3'
Transaction aborted due to unresolved shlibs.

#2